do sygnity pomost

  
Strona 1 z 1    [ Posty: 2 ]

Moderator: naitsyrk85

Napisano: 08 sty 2010, 10:40

po ostatniej aktualizacji podczas włacznia pomostu wyskakuje problem:

Wykryto niezgodność wersji bazy i plików.
Wersja bazy danych: 20-4.6.
Wersja plików: 20-4.5.
Prosze skontakotować się z administratorem.
Informacja o wersji plików jest odczytywana z pliku Pomost. INI,sekcja (Parametry)
parametr wersja-Plików

nie wiem co to znaczy i czy to może mieć wpływ na wyliczenie sprawozdania i na wprowadzanie danych

z góry dziękuje za pomoc
~kkk


Napisano: 08 sty 2010, 11:38

Taki komunikat świadczy o źle wykonanej aktualizacji, ponieważ zaktualizowała się tylko baza danych a nie pliki wykonywalne.
praca na takim systemie nie jest możliwa (będą wychodziły błędy i zajdzie duże ryzyko zepsucia zgromadzonych informacji w bazie danych!!), należy ponownie wykonać aktualizację. W razie problemów prosimy o kontakt z serwisem.

pytania o Pomost uprzejmie proszę zadawać na forum www.public.sygnity.pl/forums/
~SYGNITY


  
Strona 1 z 1    [ Posty: 2 ]




NIE PRZEGAP WAŻNYCH INFORMACJI! POLUB NASZ PROFIL NA FACEBOOKU
[ ZAMKNIJ ]